{% extends 'about-base.html' %}

{% block text1 %}
<h2>
    It all starts with data
</h2>
The first step in building our dataset is the monitoring the IRR (Internet Routing Registry) and RIS (Routing Information Service)
    to detect changes in IP Address allocations and BGP announcements. This allows us to focus our measurement platform to update
    any IPs that likely to have changed location.

<br /><br />

Our measurement platform works by performing latency measurements in a stochastic-progressive method to quickly localize IP addresses.
    To do this it first measures the latency to an IP in the same range from hundreds of randomly selected probes across the globe.
    Next it uses the best results from that measurement to select a new set of probes that should be physically nearer to the target
    IP and performs a new measurement. This new measurement should be resolve to a location within a 5km (roughly 3 mile) radius.

    <br /><br />
<h2>
    Wait, why is this free?
</h2>
GeoIP.Network is a Not-For-Profit and Open-Source project initiated by Plaintextnerds Ltd, because we got fed up of seeing people
    pay for what is mostly public data, just because someone gave it an API and a brand. Therefore we made our own API and brand
    and here you are reading this - so it’s working?
<br /><br />
    Of course if you want to help pay for it the sponsorship details are <a href="/sponsor"> here.</a>
{% endblock %}

{% block text2 %}
<a href="/privacy">Privacy policy</a> <br />
<a href="/cookie-policy">Cookie policy</a> <br />
<a href="/acceptable-usage">Acceptable usage policy</a> <br />
<a href="/terms-of-service">Terms of service</a> <br />
{% endblock %}

{% block affiliated %}
<h2>
    Affiliated projects
</h2>
Other projects developed by contributors to GeoIP.Network include:

    <ul>
        <li><a href="https://latency.gg" target="_blank" rel="noopener">Latency.GG</a></li>  {# nosemgrep: html.security.missing-noreferrer.missing-noreferrer #}
    </ul>

That’s it for now, just Latency.GG we’ll update this list when there’s more.

{% endblock %}